**js-calc** is a simple calculator built for *JavaScript*.

Get started by installing the module:
```npm install js-calc.js```

and do this:
```js
const { Calculator } = require('js-calc.js');

let add = new Calculator().add;
let subtract = new Calculator().subtract;
let multiply = new Calculator().multiply;
let divide = new Calculator().divide;

console.log(add(5, 5));
console.log(subtract(5, 5));
console.log(multiply(5, 5));
console.log(divide(5, 5));
```

for a short way do this:
```js
const { Calculator } = require('js-calc.js');

console.log(new Calculator().add(5, 5)); // or .subtract, .multiply, .divide
```